@charset "utf-8";

.dressing01-wrapper {
    padding: 12rem 0 0;
}

.dressing01-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.dressing01-img-area {
    max-width: 94rem;
    width: 100%;
    padding: 2rem 2rem 0;
    margin: 6rem auto 0;
    position: relative;
}

.dressing01-img-area:before {
    content: "";
    display: block;
    max-width: 20.4rem;
    width: 100%;
    height: 13rem;
    background: url(../../../../uploads/dressing_decoration01.png) no-repeat center / contain;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
}

.dressing01-img-block {
    max-width: 90rem;
    width: 100%;
    text-align: center;
    padding: 0 0 5.2rem;
    margin: auto;
    position: relative;
}

.dressing01-img-block:before {
    content: "";
    display: block;
    max-width: 8.8rem;
    width: 100%;
    height: 1.2rem;
    background: url(../../../../uploads/title_decoration01_light_green.svg) no-repeat center / contain;
    margin: auto;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
}

.dressing01-text-area {
    margin: 4rem auto 0;
}

.dressing02-wrapper {
    padding: 14rem 0 0;
}

.dressing02-inner {
    max-width: 125rem;
    width: 100%;
    padding: 0 1.5rem;
    margin: auto;
}

.dressing02-group-item:not(:first-child) {
    margin: 6.5rem 0 0;
}

.dressing02-title {
    display: flex;
    align-items: center;
    border-bottom: solid 0.1rem var(--border-color-primary);
    padding: 0 5rem 3rem 0;
}

.dressing02-title-end {
    justify-content: flex-end
}

.dressing02-title-decoration01:before {
    content: "";
    display: block;
    max-width: 4.8rem;
    width: 100%;
    height: 4.5rem;
    background: url(../../../../uploads/dressing_title_decoration01.png) no-repeat center / contain;
    margin: 0 2rem 0 0;
}

.dressing02-title-decoration02:before {
    content: "";
    display: block;
    max-width: 4.8rem;
    width: 100%;
    height: 4.5rem;
    background: url(../../../../uploads/dressing_title_decoration02.png) no-repeat center / contain;
    margin: 0 2rem 0 0;
}

.dressing02-area {
    max-width: 112rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 5rem auto 0;
}

.dressing02-area-reverse {
    flex-direction: row-reverse;
}

.dressing02-img-block {
    max-width: 45rem;
    width: 40.17%;
    text-align: center;
}

.dressing02-text-block {
    max-width: 60rem;
    width: 55%;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

	

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {


	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

    .dressing01-wrapper {
        padding: 7rem 0 0;
    }
    
    .dressing01-img-area {
        padding: 1.5rem 1.5rem 0;
        margin: 4rem auto 0;
    }

    .dressing01-img-area:before {
        max-width: 11.22rem;
        height: 7.2rem;
    }
    
    .dressing01-img-block {
        padding: 0 0 3rem;
    }
    
    .dressing01-img-block:before {
        max-width: 5.8rem;
        height: 0.8rem;
    }

    .dressing01-text-area {
        margin: 3rem auto 0;
    }
    
    .dressing02-wrapper {
        padding: 8rem 0 0;
    }

    .dressing02-group-item:not(:first-child) {
        margin: 5rem 0 0;
    }

    .dressing02-title {
        padding: 0 3rem 2rem 0;
    }
    
    .dressing02-title-decoration01:before {
        max-width: 2.6rem;
        height: 2.3rem;
    }
    
    .dressing02-title-decoration02:before {
        max-width: 2.6rem;
        height: 2.3rem;
    }
    
    .dressing02-area {
        flex-direction: column;
        margin: 3rem auto 0;
    }
    
    .dressing02-img-block {
        max-width: 100%;
        width: 100%;
    }
    
    .dressing02-text-block {
        max-width: 100%;
        width: 100%;
        margin: 4rem 0 0;
    }
	
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {



}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */